@charset "utf-8";

/* ----------------------------------------
	privacy-policy
---------------------------------------- */
#privacy-policy {
    padding-top: 90px;
}

.privacy-policy-container {
    margin: 8rem 20%;
}

#privacy-policy h1 {
    color: #3067d1;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 4rem;
    line-height: 1.5;
}

#privacy-policy h2 {
    margin-top: 4rem;
    margin-bottom: 1rem;
}

#privacy-policy p {
    margin-bottom: 1rem;
}

#privacy-policy .indent {
    text-indent: -1.4em;
    padding-left: 1.4em;
}

#privacy-policy ul {
    margin: 1rem 0;
}

#privacy-policy ul li {
    line-height: 2;
    text-indent: -2.8em;
    padding-left: 2.8em;
}

.collection-list {
    list-style: disc;
    padding-left: 1.4rem;
}

#privacy-policy address {
    margin-bottom: 2rem;
}

.policy-date {
    padding-top: 1rem;
}

/* 画面幅1180px以下 */
@media screen and (max-width:1180px) {
    .privacy-policy-container {
        margin: 4rem 6%;
    }
}

/* 画面幅767px以下 */
@media screen and (max-width:767px) {
    .privacy-policy-container {
        margin: 4rem 6%;
    }

    #privacy-policy .h2-line {
        margin-bottom: 2rem;
    }
}

/* 画面幅575px以下 */
@media screen and (max-width:575px) {
    .privacy-policy-container {
        margin: 4rem 1rem;
    }
}